
#stacks_in_1_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3_page1 {
	margin:  2px;
	padding: 40px 2px 5px 5px;
}

#stacks_out_6_page1 {
	margin-right:0;
}

#stacks_in_6_page1 {
	margin: 2px 20px 2px 2px;
}

#stacks_in_1_page1 {
	margin:  2px;
	padding:  5px;
}
